Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8581/?format=api
{ "ob_id": 8581, "uuid": "b78aa577f5a046889b3030ba63bd66f9", "title": "Thematic Mapper (LS5)", "abstract": "The Landsat5 Thematic Mapper is a a nadir-viewing, seven-band multi-spectral scanning radiometer instrument, almost identical to the LS4 TM. It was launched in 1984 and was in operation until at least April 2003. The Landsat TM sensor is capable of providing low to medium-resolution imaging information of the Earth's surface. The TM data are scanned simultaneously in seven spectral bands. Band 6 scans thermal (heat) infrared radiation. Spectral and spatial characteristics of these bands are shown below:\r\n\r\nBand no. 1\r\nSpectral range: .450 to .520 micrometres Ground resolution: 30 m\r\nBand no. 2\r\nSpectral range: .520 to .600 micrometres Ground resolution: 30 m\r\nBand no. 3\r\nSpectral range: .630 to .690 micrometres Ground resolution: 30 m\r\nBand no. 4 \r\nSpectral range: .775 to .900 micrometres Ground resolution: 30 m\r\nBand no. 5\r\nSpectral range: 1.550 to 1.750 micrometres Ground resolution: 30 m \r\nBand no. 6 \r\nSpectral range: 10.40 to 12.50 micrometres Ground resolution: 120 m\r\nBand no. 7\r\nSpectral range: 2.080 to 2.350 micrometres Ground resolution: 30 m", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5490/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5491/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33908/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33907/?format=api" ] }